{% set CodiceModulo = "SOGG_CONV_ALB" %}
{% set Urn = "document:c_a794:soggetti.coinvolti.alberi;secondario" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il/la dichiarante",
    "firmatario" : "SI"
  },
  {
    "campi_firma" : "Referente1_CodiceFiscale",
    "campi_firma_label" : "il tecnico incaricato",
    "firmatario" : "NO"
  },
  
  {
    "campi_firma" : "Referente9_CodiceFiscale",
    "campi_firma_label" : "il/la legale rappresentante",
    "firmatario" : "NO"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il/la dichiarante"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Descrizione modulo"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.0|30/10/2024"/>

{% endblock meta %}

{% block title %}
  Soggetti coinvolti alberi
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="1">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Soggetti coinvolti procedimento rimozione alberi'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1"> Soggetti coinvolti procedimento autorizzatorio rimozione alberi </div>
</div>
{{anagrafica.cognome_nome("TitolareNonImportare", "Il sottoscritto committente dei lavori", "Richiedente", "visibility:hidden", "cursor:default")}}

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> in relazione al procedimento indicato nel modulo principale, di aver affidato i seguenti incarichi ai soggetti di seguito elencati i quali, con la sottoscrizione del presente modulo, dichiarano di aver preso visione della documentazione relativa all'intervento. </div>
</div>
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="title-3"> Tecnico incaricato <i>(Facoltativo solo se si tratta di albero secco, obbligatorio in tutti gli altri casi)</i>  </div>
  </div>
  <div id="Tassonomia_Tecnico" name="Tassonomia_Tecnico" label="Label" mandatory_enabled="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Tecnico1" name="Tassonomia_Tecnico" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Tecnico1"> trattandosi di rimozione di alberi secchi non è prevista la nomina del tecnico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Tecnico2" name="Tassonomia_Tecnico" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Tecnico2"> il tecnico incaricato è:</label>
  </div>
</div>
<input id="Referente1_DatiProfessionistaObbligatori" name="Referente1_DatiProfessionistaObbligatori" type="hidden" value="SI" dynamic_check="#Tassonomia_Tecnico2.checked()"/>
<input id="Referente1_DatiAlboProfessionistaObbligatori" name="Referente1_DatiAlboProfessionistaObbligatori" type="hidden"/>
{{ anagrafica.professionista(prefix='Referente1', 
                             intestazione="Il tecnico incaricato", 
                             Solo1="Tecnico incaricato", 
                             visibility_intestazione="visibility:visibility", 
                             albo="provinciale", 
                             dati_studio_obbligatori="si") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="title-3"> impresa esecutrice </div>
  </div>
  <div id="Tassonomia_Impresa" name="Tassonomia_Impresa" label="Nomina dell'impresa esecutrice" mandatory="true"></div>	 
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Impresa1" name="Tassonomia_Impresa" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Impresa1"> non è prevista la nomina di un'impresa esecutrice </label>
  </div>
 

</div>
<input type="hidden" id="Referente9_DatiSocietaObbligatori" name="Referente9_DatiSocietaObbligatori" dynamic_check="#Tassonomia_Impresa2.checked()"/>
{{ anagrafica.societa_secondaria("Referente9","<input id='Tassonomia_Impresa2' name='Tassonomia_Impresa' type='radio' value='2'/>  lavori eseguiti da impresa esecutrice rappresentata da", ["Titolare", "Legale rappresentante"], "Impresa esecutrice", "visibility:visibility", "cursor:pointer","

") }}  
  
 
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

{{ utils.firma_hidden() }}

<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}